[R] Compiling R packages on Ubuntu

From: Vikas Rawal <vikas_at_mail.jnu.ac.in>
Date: Tue 31 Oct 2006 - 13:00:45 GMT


I am unable to compile R packages from source on Ubuntu dapper/edgy. Does anybody have an experience?

When I do install.packages("nlme",depend=TRUE), I get following error messages. Can someone help?

I get similar messages for any package I try to compile.

VR


The downloaded packages are in

        /tmp/Rtmpjb1Cc1/downloaded_packages Warning message:
installation of package 'nlme' had non-zero exit status in: install.packages("nlme", depend = TRUE) >



R-help@stat.math.ethz.ch mailing list
https://stat.ethz.ch/mailman/listinfo/r-help PLEASE do read the posting guide http://www.R-project.org/posting-guide.html and provide commented, minimal, self-contained, reproducible code. Received on Wed Nov 01 10:00:27 2006

Archive maintained by Robert King, hosted by the discipline of statistics at the University of Newcastle, Australia.
Archive generated by hypermail 2.1.8, at Tue 31 Oct 2006 - 23:30:14 GMT.

Mailing list information is available at https://stat.ethz.ch/mailman/listinfo/r-help. Please read the posting guide before posting to the list.